## photon 0.3.1

=== DESCRIPTION ===
Package: photon
Type: Package
Title: High-Performance Geocoding using 'photon'
Version: 0.3.1
Authors@R: 
    person("Jonas", "Lieth", , "jonas.lieth@gesis.org", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0002-3451-3176"))
Description: Features unstructured, structured and reverse geocoding using the
    'photon' geocoding API <https://photon.komoot.io/>.
    Facilitates the setup of local 'photon' instances to enable offline
    geocoding.
License: Apache License (>= 2)
URL: https://github.com/jslth/photon/, https://jslth.github.io/photon/
BugReports: https://github.com/jslth/photon/issues
Encoding: UTF-8
RoxygenNote: 7.3.1
Imports: utils, cli, countrycode, httr2, R6, sf, processx
Suggests: testthat (>= 3.0.0), tibble, knitr, rmarkdown, webfakes, ps
Config/testthat/edition: 3
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-11-07 21:41:38 UTC; PC
Author: Jonas Lieth [aut, cre, cph] (<https://orcid.org/0000-0002-3451-3176>)
Maintainer: Jonas Lieth <jonas.lieth@gesis.org>
Repository: CRAN
Date/Publication: 2024-11-11 12:20:02 UTC
