=== debian/changelog ===
photon (0.4.6-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616936).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Jun 2013 14:34:59 +0200

photon (0.4.6-3) unstable; urgency=low

  *  Patch that enables use of fully capitalized filenames. Thanks to Markku
     Majaniemi. Closes: #604254.
  *  Patch Photon/airspeed.py to remove unneeded python shebang.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 04 Dec 2010 12:56:21 +0000

photon (0.4.6-2) unstable; urgency=low

  * Acknowledge NMU.
  * debian/control:
    - Changed Build-Depends from python-dev to python-all, added quilt.
    - Bumped Standards-Version to 3.9.1. No changes.
    - Bumped debhelper version to 8.
  * debian/rules:
    - Change dh_clean -k to dh_prep.
  * Bumped debian/compat to 8.
  * Patch to fixed md5 deprecation warning in photon. Closes: #604901. Thanks
    to Kenyon Ralph for this and three other patches.
  * Patch to clean up redundant code with simple call to resize_image in
    photon and raise exception errors in photon and PxM.py. Closes: #585268.
  * Patch to eliminate the popen2 module deprecation warning. Closes: #604904.
  * Patch to fix grammar in common_footer.html. Closes: #604892.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Kevin Coyner <kcoyner@debian.org>  Thu, 25 Nov 2010 11:25:45 +0000

photon (0.4.6-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490481.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:51:14 +0000

photon (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Moved Homepage reference out of the extended description.
  * Bumped Standards-Version to 3.7.3. No changes.
  * Fix spelling error in debian/control extended description.
  * Original images are copied over into an original folder, even it they are
    not jpg's. (Closes: #417050)
  * Incompatibility with Gimp in unstable. Recent Gimp versions do not have
    this problem. (Closes: #440277)
  * Added photon.override.lintian file, associated install command in
    debian/rules, and an override directory in debian/dirs to override warning
    about an empty usr/lib file in the package.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 24 Feb 2008 14:18:55 -0500

photon (0.4.4-2) unstable; urgency=low

  * New e-mail address for maintainer. Changed throughout debian/* files.
  * debian/rules: Changed invocation of Make clean rule.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 14 Aug 2007 14:51:45 -0400

photon (0.4.4-1) unstable; urgency=low

  * Initial release (Closes: #400929)
  * Created man page.
  * Repackaged upstream tarball without debian directory from upstream.

 -- Kevin Coyner <kevin@rustybear.com>  Sat,  9 Dec 2006 15:02:23 -0500
