=== debian/control ===
Source: photon
Section: graphics
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), quilt (>= 0.48)
Standards-Version: 3.9.1
Homepage: http://www.saillard.org/programs_and_patches/photon/

Package: photon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-imaging
Recommends: gimp, dcraw
Description: a static HTML gallery generator
 A Python based photo album generator with a clean design that is run from the
 command line. HTML output can be configured via templates.
 .
 Features:
   * generates static HTML pages
   * slideshow (use of javascript is optional)
   * can use gimp to resize picture
   * keyboard navigation between images
   * works in any browser (Mozilla, Netscape Navigator 4.x, Konqueror, Opera)
   * each image can have a comment (with HTML tags)
   * image information (if taken from a digital picture) can be displayed
   * thumbnail image size can be selected by the user
   * output images can be scaled down
   * control over the number of thumbnails in a page
