=== debian/watch ===
version=3
http://www.saillard.org/programs_and_patches/photon/files/Photon-(.*)\.tar\.gz
