## photon 0.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: photon
 Type: Package
 Title: High-Performance Geocoding using 'photon'
-Version: 0.3.5
+Version: 0.7.4
 Authors@R: 
     person("Jonas", "Lieth", , "jonas.lieth@gesis.org", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0002-3451-3176"))
@@ -19,8 +19,9 @@
 Config/testthat/edition: 3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2025-02-23 11:57:49 UTC; PC
-Author: Jonas Lieth [aut, cre, cph] (<https://orcid.org/0000-0002-3451-3176>)
+Packaged: 2025-10-29 12:39:18 UTC; PC
+Author: Jonas Lieth [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0002-3451-3176>)
 Maintainer: Jonas Lieth <jonas.lieth@gesis.org>
 Repository: CRAN
-Date/Publication: 2025-02-24 13:00:02 UTC
+Date/Publication: 2025-10-29 13:00:08 UTC
