## photon 0.7.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: photon
 Type: Package
 Title: High-Performance Geocoding using 'photon'
-Version: 0.7.4
+Version: 0.7.4-1
 Authors@R: 
-    person("Jonas", "Lieth", , "jonas.lieth@gesis.org", role = c("aut", "cre", "cph"),
+    person("Jonas", "Lieth", , "jslth@outlook.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0002-3451-3176"))
 Description: Features unstructured, structured and reverse geocoding using the
     'photon' geocoding API <https://photon.komoot.io/>.
@@ -19,9 +19,9 @@
 Config/testthat/edition: 3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2025-10-29 12:39:18 UTC; PC
+Packaged: 2026-01-14 11:29:45 UTC; PC
 Author: Jonas Lieth [aut, cre, cph] (ORCID:
     <https://orcid.org/0000-0002-3451-3176>)
-Maintainer: Jonas Lieth <jonas.lieth@gesis.org>
+Maintainer: Jonas Lieth <jslth@outlook.com>
 Repository: CRAN
-Date/Publication: 2025-10-29 13:00:08 UTC
+Date/Publication: 2026-01-17 09:10:08 UTC
