## photon 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: photon
 Type: Package
 Title: High-Performance Geocoding using 'photon'
-Version: 0.7.4-1
+Version: 1.0.0
 Authors@R: 
     person("Jonas", "Lieth", , "jslth@outlook.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0002-3451-3176"))
@@ -13,15 +13,15 @@
 URL: https://github.com/jslth/photon/, https://jslth.github.io/photon/
 BugReports: https://github.com/jslth/photon/issues
 Encoding: UTF-8
-RoxygenNote: 7.3.2
-Imports: utils, cli, countrycode, httr2, R6, sf, processx
+RoxygenNote: 7.3.3
+Imports: utils, cli, countrycode, httr2, R6, sf, processx, rvest
 Suggests: testthat (>= 3.0.0), tibble, knitr, rmarkdown, webfakes, ps
 Config/testthat/edition: 3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2026-01-14 11:29:45 UTC; PC
+Packaged: 2026-02-28 23:55:44 UTC; PC
 Author: Jonas Lieth [aut, cre, cph] (ORCID:
     <https://orcid.org/0000-0002-3451-3176>)
 Maintainer: Jonas Lieth <jslth@outlook.com>
 Repository: CRAN
-Date/Publication: 2026-01-17 09:10:08 UTC
+Date/Publication: 2026-03-01 00:50:03 UTC
