## photon 1.3.0

=== debian/changelog ===
photon (1.3.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Add a patch for python 3.12
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2024 15:16:06 +0200

photon (1.3.0-0kali1) kali-dev; urgency=medium

  [ Joseph O'Gorman]
  * Initial release

  [ Sophie Brun ]
  * Add missing Vcs-* fields
  * Fix Architecture: all
  * Add the missing "$@" to pass the arguments/options to photon.py
  * Add a patch to remove the update option

  [ Raphaël Hertzog ]
  * Improve long description
  * Drop extraneous whitespaces
  * Avoid changing the current directory in the helper script
  * Add superficial autopkgtest

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 24 Jan 2020 17:52:57 +0100
