=== debian/tests/control ===
Test-Command: photon --help
Depends: @
Restrictions: superficial
