=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/photon-$1\.tar\.gz/ \
  https://github.com/s0md3v/Photon/tags .*/v?(\d\S*)\.tar\.gz
